Bug 56356 - update port: mail/mboxgrep
Summary: update port: mail/mboxgrep
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yen-Ming Lee
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-09-03 03:20 UTC by Yen-Ming Lee
Modified: 2003-12-22 20:01 UTC (History)
1 user (show)

See Also:


Attachments
mboxgrep.diff (1.03 KB, patch)
2003-09-03 03:20 UTC, Yen-Ming Lee
no flags Details | Diff
mboxgrep.diff (1.88 KB, patch)
2003-09-03 05:08 UTC, Yen-Ming Lee
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yen-Ming Lee 2003-09-03 03:20:12 UTC
Update to mboxgrep-0.7.9
Cc-ed to the maintainer
Comment 1 Yen-Ming Lee freebsd_committer 2003-09-03 04:06:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->anders

Over to the maintainer.
Comment 2 Yen-Ming Lee freebsd_committer 2003-09-03 05:08:36 UTC
Hmm...Please use this patch instead.
This patch utilize DOCSDIR and INFO.

-- 
Yen-Ming Lee [§õ«Û©ú] KeyID: 0x5EB52E51 : www.leeym.com : Taipei, Taiwan
Comment 3 Yen-Ming Lee freebsd_committer 2003-12-17 06:53:14 UTC
State Changed
From-To: open->closed

Committed, thanks.
Comment 4 Anders Nordby freebsd_committer 2003-12-21 15:04:49 UTC
State Changed
From-To: closed->open

Port does not build on -stable anymore. 


Comment 5 Anders Nordby freebsd_committer 2003-12-21 15:04:49 UTC
Responsible Changed
From-To: anders->leeym

Port does not build on -stable anymore.
Comment 6 Yen-Ming Lee freebsd_committer 2003-12-22 20:01:24 UTC
State Changed
From-To: open->closed

Fixed.